RubyGems Navigation menu

puppet-ghostbuster 1.2.1

Try and find dead code in Puppet receipts

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.1 - March 26, 2024 (21,5 KB)
  2. 1.2.0 - January 29, 2024 (21,5 KB)
  3. 1.1.0 - January 08, 2024 (20,5 KB)
  4. 0.9.0 - August 18, 2017 (16,5 KB)
  5. 0.8.0 - September 23, 2016 (16 KB)
Mostrar todas as versões (30)

Runtime Dependencies (4):

json >= 2.0, < 3.0
puppet >= 6.0, < 9.0
puppetdb-ruby ~> 1.1, >= 1.1.1
puppet-lint >= 1.0, < 5.0

Development Dependencies (7):

coveralls >= 0.8, < 0.9
jgrep >= 1.0.0, < 2.0.0
rake >= 13.0.0, < 14.0.0
rspec ~> 3.0
rspec-its ~> 1.0

Donos:

Pushed by:

Autores:

  • Camptocamp, Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 206.299

Desta versão 1.265

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.7

Links: